body {margin:0;padding:0;background:#eee;color:#666}
.heading a,#navigation span a {color:#fefefe;text-shadow:none}
#header {margin:0;padding:0}
.heading {background:#089ee7;margin:0;padding:9px 7px;border-bottom:1px solid #067cc5;font-size:small;font-weight:bold}
#navigation span+span+span a {content:"Menu"}
.description {display:none}
#navigation {margin:0;padding:0}
#navigation span {display:none}
#navigation span+span+span {display:inherit !important;position:absolute;top:0;right:0;background:#ff8e29;border-bottom:1px solid #ee6c07;margin:0;padding:9px 7px;}
#top-content {margin:0 25px;padding:14px 7px;text-align:center;border-bottom:3px solid #09aff7;position:relative}
#top-content:after {;content:"";border-bottom:3px solid #ff9f39;margin:0;padding:0;width:50%;display:block;position:absolute;bottom:-3px;left:0}
#search-form [type=text] { width:60%;background:#fffeff;padding:5px;margin:1px;color:#333;border:1px solid #d1d1d1}
#search-form [type=submit] {;width:23%;margin:1px;padding:4px;border:1px solid #222;color:#ffe;background:#444}
.post {margin:0 25px;padding:10px 0;border-bottom:1px solid #ccc;border-top:1px solid #fff;position:relative}
.post-meta .title {margin:0;padding:2px 0}
.post-content {margin:0;padding:5px 0;color:#666}
a {color:#078dd5;text-shadow:#fefefe 1px 1px 1px}
.post-meta {margin:0;padding:5px 0 5px 15%;color:#ff8e27;font-size:small;text-shadow:#fefefe 1px 1px 1px}
.post-meta2 {;position:absolute;top:18px;left:0;width:10%;text-align:center;padding:2px 3px 0 2px;margin:0;overflow:hidden;background:#089ee7} 
.post-meta2 span {display:none} 
.post-meta2 a {color:#fefefe;text-shadow:none}
.post-meta2 a:after{content:"C";border-top:1px solid #ededed;display:block;padding-top:2px;margin:0 -3px;background:#ff8e29;color:#fefefe;text-shadow:none}
.post:first-child {border-top:0}
.post:last-child {border-bottom:0}
.thumbnail{border:1px solid #aaa !important;margin:2px 2px 0 0 !important;width:60px !important;height:60px !important;padding:1px !important;background:#fffeff;}
#pagination-links {border-top:3px solid #09aff7;margin:0 25px;padding:14px 0;text-align:center;position:relative}
#footer:before,#pagination-links:after {;content:"";border-top:3px solid #ff9f39;margin:0;padding:0;width:50%;display:block;position:absolute;top:-3px;left:0}
#pagination-links span {padding:5px 6px;display:inline-block;background:#444;border:1px solid #222;color:#fefefe}
#pagination-links a {padding:6px 7px;background:#fffeff;display:inline-block;margin-top:2px;text-decoration:none;border:1px solid #d1d1d1}
#pagination-links a:hover {text-decoration: none;}
#navigation-menu {margin:0 25px;padding:7px 0 0 0}
#blogroll_list,#following-list,#blogroll {margin:14px 25px 0 25px;padding:7px 0 0 0}
#blogroll_list,#following-list {margin:14px 0 0 0;padding:7px 0 0 0}
#blogroll_list h4,#following-list h4,#blogroll h3,#navigation-menu  h3 {content:none;margin:0;padding:0;background:#ddd}
#navigation-menu h3:before {content:"Navigation";background:#089ee7;margin:0;padding:7px 15px;color:#fefefe}
#blogroll_list h4:before,#blogroll h3:before {content:"Blogroll";background:#089ee7;margin:0;padding:7px 15px;color:#fefefe;}
#following-list h4:before {content:"Following";background:#089ee7;margin:0;padding:7px 15px;color:#fefefe;} 
#following-list h4:after,#blogroll_list h4:after,#blogroll h3:after,#navigation-menu h3:after {content:"Menu";background:#ff8e29;margin:0 0 0 1px;padding:7px 15px;color:#fefefe;}
#blogroll_list ol,#following-list ol,#blogroll ul,#navigation-menu ul {margin:9px 0 0 0;padding:0}
#navigation-menu li {list-style:none;margin:2px 0;padding:6px 7px;background:#f7f7f7;border:1px solid #dbdbdb}
#blogroll_list li,#following-list li,#blogroll li {list-style:disc inside;margin:2px 0;padding:6px 7px;background:#f7f7f7;border:1px solid #dbdbdb;color:#ff8e27}
#category-bottom li a {float:left}
#recent-posts-list h4,#category-bottom h3 {border-bottom:3px solid #09aff7;position:relative;margin:0;padding:7px 0;color:#111;text-shadow:#fefefe 1px 1px 1px}
#recent-posts-list h4:after,#category-bottom h3:after {;content:"";border-bottom:3px solid #ff9f39;margin:0;padding:0;width:50%;display:block;position:absolute;bottom:-3px;left:0}
#category-bottom {margin:14px 25px 0 25px;padding:0;border-bottom:1px solid #fff}
#category-bottom ul,#recent-posts-list ol {margin:0;padding:0}
#category-bottom li {list-style:none;margin:0;padding:6px 0;border-bottom:1px solid #ccc;border-top:1px solid #fff;color:#ff8e27;text-align:right}
#recent-posts-list li {list-style:disc inside;margin:0;padding:6px 0;border-bottom:1px solid #ccc;border-top:1px solid #fff;color:#ff8e27;}
#recent-posts-list li:first-child,#category-bottom li:first-child {border-top:0}
#footer {border-top:3px solid #09aff7;position:relative;margin:14px 25px 0 25px;padding:7px 0;text-align:center}
#footer span {background:transparent !important;border:0 !important;color:#666 !important}
#footer:after {display:block !important;background:#089ee7;margin:10px -25px -7px -25px;padding:9px 7px;content:"Ayam Kub Om Tinus Farm Sidoarjo" !important;color:#fefefe !important;font-size:small !important;border-top:1px solid #067cc5;text-align:right}
#footer h6 {position:absolute;bottom:0;left:-25px;background:#ff8e29;border-top:1px solid #ee6c07;margin:0;padding:9px 7px;font-size:0}
#footer h6 a {content:"Home";color:#fefefe;text-shadow:none;font-size:small !important}
.post-single {margin:0 25px;padding:10px 0;position:relative}
.post-single .post-meta .title{font-size:small;color:#078dd5;text-shadow:#fff 1px 1px 1px}
.categories {margin:0;padding:0}
#recent-posts-list {margin:14px 0 0 0 !important;padding:0;border-bottom:1px solid #fff}
#share-buttons {;position:absolute;top:18px;left:0;width:10%;text-align:center;padding:2px 3px 0 2px;margin:0;overflow:hidden;background:#089ee7} 
#share-buttons a {content:"To";text-shadow:none;color:#fefefe} 
#share-buttons a:after{content:"Fb";border-top:1px solid #ededed;display:block;padding-top:2px;margin:0 -3px;background:#ff8e29;color:#fefefe;text-shadow:none}
#next_previous {margin:14px 0;padding:0;text-align:left;background:#ddd}
#next_previous a {color:#fefefe;text-shadow:none}
.next {margin:0;padding:7px;background:#ff8e29;content:"Next";}
.previous {margin:0 -2px 0 0;padding:7px;background:#089ee7;content:"Prev";} 
.post-single .post-content {margin:0;padding:14px 0 5px 0}
#comments {margin:0 25px;padding:0}
#comments h3 {border-bottom:3px solid #09aff7;position:relative;margin:-1px 0 0 0;padding:7px 0;color:#111;text-shadow:#fefefe 1px 1px 1px;background:#eee} 
#comments h3:after {;content:"";border-bottom:3px solid #ff9f39;margin:0;padding:0;width:50%;display:block;position:absolute;bottom:-3px;left:0}
#comments h3 a {color:#111}
#comments h4,#comments h5 {padding:6px 7px;background:#f7f7f7;border:1px solid #dbdbdb;margin:2px 0}
.comment-header .title {margin:0 !important;padding:0 !important;background:transparent !important;border:0 !important}
.comment {border-bottom:1px solid #ccc;border-top:1px solid #fff;margin:0;padding:0}
.comment-header {margin:0;padding:5px 0 2px 0;color:#ff8e27;text-shadow:#fefefe 1px 1px 1px}
.comment-content {margin:0;padding:2px 0 5px 0;}
#comments h5 {margin-bottom:0 !important}
#comment_form {margin:0;padding:7px 0}
#comment_form textarea{width:80%;margin:2px 0;padding:20px 0;background:#fffeff;border:1px solid #d1d1d1;color:#666}
#comment_form input[type=text],.mobile_body
#comment_form select{;width:80%;;margin:2px 0;background:#fffeff;border:1px solid #d1d1d1;padding:3px 0;color:#666}
#comment_form [type=submit] {margin:2px 0;background:#444;color:#fefefe;border:1px solid #222;padding:3px}
.highlight {margin:7px 25px;padding:6px;text-align:center;background:#ddd}
.highlight i {color:#078dd5}
#comments ol {margin:0;padding:0}
#comments li {list-style:none;margin:7px 0;padding:6px;text-align:center;background:#ddd}
#navigation-menu li h1, #navigation-menu li h3,#navigation-menu li h5 {background:#089ee7;margin:-5px -6px;padding:7px 6px;color:#fefefe;font-size:small}
#navigation-menu li h2, #navigation-menu li h4,#navigation-menu li h6 {background:#ff8e29;margin:-5px -6px;padding:7px 6px;color:#fefefe;font-size:small}
.post-content h6 {margin:0;padding:7px;background:#ff8e29;color:#fefefe;font-size:small}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5 {margin:0;padding:7px;text-align:center;background:#f7f7f7;border:1px solid #dbdbdb;font-size:small}
.post-content ol,.post-content ul {margin:0;padding:0}
.post-content li {list-style:none;margin:0;padding:6px 0;border-bottom:1px solid #ccc;border-top:1px solid #fff}
#navigation-menu li h1 a,#navigation-menu li h2 a,#navigation-menu li h3 a,#navigation-menu li h4 a,#navigation-menu li h5 a,#navigation-menu li h6 a,.post-content h6 a {color:#fefefe;text-shadow:none}
body img {max-width:80%;max-height:80%}
#navigation-menu li h3 {content:inherit !important;}
#navigation-menu li h3:before,#navigation-menu li h3:after {display:none}
.post-content,.comment-content {word-wrap:break-word}